Publishing details

Changelog

ocaml-tools (20120103-5) unstable; urgency=medium

  * DH compat level 10
  * Drop obsolete version constraint on build-dependency dh-ocaml
  * Standards-version 4.1.0:
    - d/copyright: use https in copyright-format URL

 -- Ralf Treinen <email address hidden>  Wed, 20 Sep 2017 08:41:40 +0200

Available diffs

Builds

Built packages

Package files